:root {
--primary: #ffd900;
--primaryLight: #ffd900;
--secondary: #d40003;
--secondaryLight: #d40003;
--headerColor: #1a1a1a;
--headerColorAlt: #fff;
--bodyTextColor: #4e4b66;
--bodyTextColorAlt: #fff;
--bodyTextColorWhite: #fafbfc;
/* 13px - 16px */
--topperFontSize: clamp(0.8125rem, 1.6vw, 1rem);
/* 31px - 49px */
--headerFontSize: 31px;
--bodyFontSize: 1rem;
/* 60px - 100px top and bottom */
--sectionPadding: 60px;
}

@supports (font-size: clamp(1.9375rem, 3.9vw, 3.0625rem)) {
  :root {
--primary: #ffd900;
--primaryLight: #ffd900;
--secondary: #d40003;
--secondaryLight: #d40003;
--headerColor: #1a1a1a;
--headerColorAlt: #fff;
--bodyTextColor: #4e4b66;
--bodyTextColorAlt: #fff;
--bodyTextColorWhite: #fafbfc;
/* 13px - 16px */
--topperFontSize: clamp(0.8125rem, 1.6vw, 1rem);
/* 31px - 49px */
--headerFontSize: clamp(1.9375rem, 3.9vw, 3.0625rem);
--bodyFontSize: 1rem;
/* 60px - 100px top and bottom */
--sectionPadding: clamp(3.75rem, 7.82vw, 6.25rem) 1rem;
}
}

* {
	font-family: avenirFont, Arial, Helvetica, sans-serif;
}
body {
    margin: 0;
    padding: 0;
    font-family: avenirFont, Arial, Helvetica, sans-serif;
}
@font-face {
    font-family: avenirFont;
    src: url(/fonts/Avenir-Light.otf);
}
*, *:before, *:after {
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
}
@media only screen and (min-width: 0rem) {
#adLeaderboard img {
    width: 100%;
    max-width: 825px;
    height: auto;
    display: block;
}
.bg-black-to-red {
    background:#000;
}
.bg-black-to-red:hover {
    background:#d40003;
}
.bg-white-to-yellow {
    background:#fff;
    color:#000;
}
.bg-white-to-yellow:hover {
    background:#ffd900;
    color:#000;
}
.sidebar-logo-text img {
    transition: all .9s;
}
.sidebar-logo-text img:hover {
    transform: scale(1.1);
}
.header {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 600;
    padding: 5px;
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction: row-reverse;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: #d40003;
    /* 48px - 64px */
    /*gap: clamp(3rem, 6vw, 4rem);*/
    gap: 10px;
}
.header-text1 {
    display: initial;
    flex-grow: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: .3rem;
    padding-left: 35px;
    color:#ffd900;
    font-family: Impact,sans-serif;
}
.header-text2 {
    display: none;
    flex-grow: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: .625rem;
    padding-left: 35px;
    color:#ffd900;
}
.header-space {
    height: 50px;
    background: #d40003;
}
.listenermic {
    transition: all .9s;
}
.listenermic:hover {
    transform: scale(1.1);
}
}

/* Menu Open - 992px */
@media only screen and (min-width: 62rem) {
.header {
        width: calc(100% - 260px);
    background: #ffd900;
    }
.header-text1 {
    display: none;
    flex-grow: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: .625rem;
    padding-left: 35px;
    color:#ffd900;
}
.header-text2 {
    display: initial;
    flex-grow: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: .625rem;
    padding-left: 35px;
    color:#000000;
}
/*.header-text {
    padding-left: 300px;
}*/
.header-space {
    height: 0;
    background: #ffd900;
}
}
.cs-button-header {
    font-size: .75rem;
    /* 46px - 56px
    line-height: clamp(2.875rem, 5.5vw, 3.5rem); */
    line-height: 25px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #fff;
    /*min-width: 9.375rem;*/
    min-width: 5rem;
    /*padding: 0 .5rem;*/
    padding: 0 .5rem;
    background-color: #000;
    border-radius: 1rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
.cs-button-header:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #d40003;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 1rem;
    transition: width 0.3s;
}
.cs-button-header:hover {
    color: #fff;
}
.cs-button-header:hover:before {
    width: 100%;
}
.cs-topper {
    font-size: var(--topperFontSize);
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: inherit;
    letter-spacing: .1em;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 0.25rem;
    display: block;
}
.cs-title {
    font-size: var(--headerFontSize);
    font-weight: 900;
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: inherit;
    max-width: 43.75rem;
    margin: 0 0 1rem 0;
    /* color: var(--headerColor); */
    color: var(--primary);
    position: relative;
    border:1px solid #ffd900;
    border-radius: 10px;
    padding:10px 20px;
}
.cs-text {
    font-size: var(--bodyFontSize);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    max-width: 40.625rem;
    margin: 0;
    color: var(--bodyTextColor);
}
.cs-text a {
    text-decoration: none;
    color: var(--primary);
    position: relative;
    display: inline-block;
    transition: color 0.3s;
}
.cs-text a:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
.cs-text a:hover {
    color: var(--primary);
}
.cs-text a:hover:before {
    width: 100%;
}
.cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #000;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: var(--primary);
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
.cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #d40003;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    transition: width 0.3s;
}
.cs-button-solid:hover {
    color: #fff;
}
.cs-button-solid:hover:before {
    width: 100%;
}


.cs-button-solid-alt {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #fff;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: #000;
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
.cs-button-solid-alt:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #d40003;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    transition: width 0.3s;
}
.cs-button-solid-alt:hover {
    color: #fff;
}
.cs-button-solid-alt:hover:before {
    width: 100%;
}


.cs-button-solid-alt-red {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #fff;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: #d40003;
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
.cs-button-solid-alt-red:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    transition: width 0.3s;
}
.cs-button-solid-alt-red:hover {
    color: #fff;
}
.cs-button-solid-alt-red:hover:before {
    width: 100%;
}

.cs-button-solid-alt-white {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #d40003;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: #fff;
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
    transition: color 0.3s;
}
.cs-button-solid-alt-white:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    transition: width 0.3s;
}
.cs-button-solid-alt-white:hover {
    color: #fff;
}
.cs-button-solid-alt-white:hover:before {
    width: 100%;
}
/*-- -------------------------- -->
<---          Footer            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
#cs-footer-308 {
    padding: var(--sectionPadding);
    background-color: #1a1a1a;/* Navigation Links */
}
#cs-footer-308 .cs-container {
    width: 100%;
    /* reset on desktop */
    max-width: 43.75rem;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 2.5rem;
}
#cs-footer-308 .cs-logo-group {
    /* takes up all the space, lets the other ul's wrap below it */
    width: 100%;
    position: relative;
}
#cs-footer-308 .cs-logo {
    width: 11.125rem;
    height: auto;
    display: block;
    margin-bottom: 1.5rem;
}
#cs-footer-308 .cs-logo-img {
    width: 100%;
    height: auto;
}
#cs-footer-308 .cs-logo-img.dark {
    display: none;
}
#cs-footer-308 .cs-nav {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 0.75rem;
}
#cs-footer-308 .cs-nav-li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
#cs-footer-308 .cs-header {
    font-size: 1rem;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0.75rem;
    color: var(--bodyTextColorWhite);
    position: relative;
    display: block;
}
#cs-footer-308 .cs-nav-link {
    font-size: 1rem;
    text-decoration: none;
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
    position: relative;
    display: inline-block;
    transition: color 0.3s;
}
#cs-footer-308 .cs-nav-link:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
#cs-footer-308 .cs-nav-link:hover {
    color: var(--primary);
}
#cs-footer-308 .cs-nav-link:hover:before {
    width: 100%;
}
#cs-footer-308 .cs-icon {
    width: 1.5rem;
    height: auto;
    margin-right: 0.75rem;
}
#cs-footer-308 .cs-bottom {
    max-width: 80rem;
    margin: auto;
    margin-top: 2rem;
    padding-top: 1.5rem;
    border-top: 1px solid #484848;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#cs-footer-308 .cs-copyright, #cs-footer-308 .cs-copyright-link {
    /* font-size: 1rem; */
    font-size: .75rem;
    line-height: 1.5em;
    color: var(--bodyTextColorWhite);
}
#cs-footer-308 .cs-copyright-link {
    text-decoration: none;
    transition: color 0.3s;
}
#cs-footer-308 .cs-copyright-link:hover {
    color: var(--primary);
}
.cs-social {
    margin: 0;
    padding: 0;
}
.cs-social-li {
    list-style: none;
    display: inline-block;
}
.cs-social-link {
    width: 2rem;
    height: 2rem;
    background-color: #484848;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s;
}
.cs-social-link:hover {
    background-color: var(--secondary);
}
.cs-social-link:hover .cs-social-icon {
    filter: grayscale(1) brightness(0);
    opacity: 1;
}
}

/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
#cs-footer-308 .cs-container {
    row-gap: 0;
    flex-direction: row;
    justify-content: space-between;
    row-gap: 2.5rem;
}
#cs-footer-308 .cs-nav {
    width: auto;
}
}

/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
#cs-footer-308 .cs-container {
    max-width: 80rem;
    flex-wrap: nowrap;
    /* align everything to the right */
    justify-content: flex-end;
    column-gap: 5.25rem;
}
#cs-footer-308 .cs-logo-group {
    width: 30%;
    max-width: 24.1875rem;
    /* pushes away from everything to the right */
    margin-right: auto;
}
}

/* JOIN REWARDS / PODCASTS */
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #stats-340-1112 {
        /*padding: var(--sectionPadding);*/
        padding: 50px 100px;
        position: relative;
        z-index: 1;
    }
    #stats-340-1112 .cs-background {
        width: 100%;
        height: 100%;
        background-color: #ffd900;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        z-index: -1;
    }
    #stats-340-1112 .cs-background img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.16;
        object-fit: cover;
    }
    #stats-340-1112 .cs-card-group {
        width: 100%;
        /* changes to 1280px at desktop */
        max-width: 37.5rem;
        margin: auto;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 2.5rem;
    }
    #stats-340-1112 .cs-item {
        list-style: none;
        min-width: auto;
        margin: 0;
        padding: 0 10px 0 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        background:#000;
        border-radius: 3rem;
    }
    #stats-340-1112 .cs-item:hover {
        background:#d40003;
    }
    #stats-340-1112 .cs-item img {
	transition: all .9s;  
}
    #stats-340-1112 .cs-item img:hover {
	transform: scale(1.1);
}
    #stats-340-1112 .cs-picture {
        /* 60px - 80px */
        width: clamp(3.75rem, 7.9vw, 5rem);
        height: clamp(3.75rem, 7.9vw, 5rem);
        margin-right: 1rem;
        border-radius: 50%;
        border: 1px solid #bababa;
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents border from adding to height and width */
        box-sizing: border-box;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #stats-340-1112 .cs-icon {
        /* 28px - 40px */
        height: auto;
    }
    #stats-340-1112 .cs-flex-group {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }
    #stats-340-1112 .cs-number {
        font-size: var(--headerFontSize);
        color: #000;
        font-weight: 900;
        line-height: 1.2em;
        margin: 0;
        display: block;
    }
    #stats-340-1112 .cs-number a {
        color: #fff;
    }
    #stats-340-1112 .cs-number:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
    #stats-340-1112 .cs-number a:hover {
        color: #fff;
    }
    #stats-340-1112 .cs-number:hover:before {
    width: 100%;
}
    #stats-340-1112 .cs-desc {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.4vw, 1rem);
        line-height: 1.5em;
        color: #000;
        display: block;
    }


    #stats-340-1113 {
        /*padding: var(--sectionPadding);*/
        padding: 50px 100px;
        position: relative;
        z-index: 1;
    }
    #stats-340-1113 .cs-background {
        width: 100%;
        height: 100%;
        background-color: #d40003;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        z-index: -1;
    }
    #stats-340-1113 .cs-background img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.16;
        object-fit: cover;
    }
    #stats-340-1113 .cs-card-group {
        width: 100%;
        /* changes to 1280px at desktop */
        max-width: 37.5rem;
        margin: auto;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 2.5rem;
    }
    #stats-340-1113 .cs-item {
        list-style: none;
        min-width: auto;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    #stats-340-1113 .cs-item img {
	transition: all .9s;  
}
#stats-340-111 .cs-item img:hover {
	transform: scale(1.1);
}
    #stats-340-1113 .cs-picture {
        /* 60px - 80px */
        width: clamp(3.75rem, 7.9vw, 5rem);
        height: clamp(3.75rem, 7.9vw, 5rem);
        margin-right: 1rem;
        border-radius: 50%;
        border: 1px solid #bababa;
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents border from adding to height and width */
        box-sizing: border-box;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #stats-340-1113 .cs-icon {
        /* 28px - 40px */
        height: auto;
    }
    #stats-340-1113 .cs-flex-group {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }
    #stats-340-1113 .cs-number {
        font-size: var(--headerFontSize);
        color: #fff;
        font-weight: 900;
        line-height: 1.2em;
        margin: 0;
        display: block;
    }
    #stats-340-1113 .cs-number a {
        color: #fff;
    }
    #stats-340-1113 .cs-number:before {
    /* underline */
    content: "";
    width: 0%;
    height: 0.125rem;
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: -0.125rem;
    left: 0;
    transition: width 0.3s;
}
    #stats-340-1113 .cs-number a:hover {
        color: #000;
    }
    #stats-340-1113 .cs-number:hover:before {
    width: 100%;
}
    #stats-340-1113 .cs-desc {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.4vw, 1rem);
        line-height: 1.5em;
        color: #fff;
        display: block;
    }
}
/* Tablet - 650px */
@media only screen and (min-width: 40.625rem) {
    #stats-340-1112 .cs-card-group {
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 3.125rem;
        row-gap: 3.75rem;
    }
    
    #stats-340-1113 .cs-card-group {
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 3.125rem;
        row-gap: 3.75rem;
    }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #stats-340-1112 .cs-card-group {
        max-width: 80rem;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
    #stats-340-1113 .cs-card-group {
        max-width: 80rem;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
}